/*!
 _ _  _
| | || | ticket-mobile
| | || | INTERPARK UI Development Team
`___'|_| v3.1.17

*/
.powerLinkWrap .powerLinkInner {
  padding: 28px 25px 27px 15px;
  background-color: #fff;
}

.powerLinkWrap .powerLinkInner .titleWrap {
  margin-bottom: 12px;
  font-size: 0;
  line-height: 1;
}

.powerLinkWrap .powerLinkInner .titleWrap .title {
  margin-left: 1px;
  font-size: 15px;
  font-weight: normal;
  color: #666;
  letter-spacing: .5px;
}

.powerLinkWrap .powerLinkInner .titleWrap em {
  margin-left: 5px;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.37);
}

.powerLinkWrap .powerLinkInner ul li {
  position: relative;
  margin-top: 12px;
  padding-left: 20px;
  counter-increment: number;
}

.powerLinkWrap .powerLinkInner ul li:first-child {
  margin-top: 0;
}

.powerLinkWrap .powerLinkInner ul li a:before {
  content: counter(number);
  position: absolute;
  top: 2px;
  left: 0;
  display: block;
  width: 13px;
  height: 13px;
  background-color: #ef3f43;
  font-size: 11px;
  line-height: 16px;
  color: #fff;
  text-align: center;
}

.powerLinkWrap .powerLinkInner ul li a span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0;
}

.powerLinkWrap .powerLinkInner ul li a span.subTitle {
  font-size: 15px;
  font-weight: normal;
  color: #6262c2;
}

.powerLinkWrap .powerLinkInner ul li a span.subTitle strong {
  font-weight: normal;
}

.powerLinkWrap .powerLinkInner ul li a span.text {
  margin-top: 4px;
  color: rgba(0, 0, 0, 0.6);
}

.powerLinkWrap .powerLinkInner ul li a span.link {
  margin-top: 8px;
  color: #5eb47a;
  letter-spacing: -.5px;
}

.pageFooter {
  border-top: 1px solid #ddd;
  background-color: #fff;
}

.pageFooter .footerContent {
  padding-top: 12px;
  padding-bottom: 78px;
}

.pageFooter .footerContent .infoMenuWrap {
  text-align: center;
  font-size: 0;
}

.pageFooter .footerContent .infoMenuWrap li {
  display: inline-block;
  vertical-align: middle;
}

.pageFooter .footerContent .infoMenuWrap li + li {
  font-size: 0;
}

.pageFooter .footerContent .infoMenuWrap li + li:before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 9px;
  vertical-align: middle;
  background-color: #ddd;
}

.pageFooter .footerContent .infoMenuWrap li a {
  vertical-align: middle;
  display: inline-block;
  padding: 6px 11px 6px 13px;
  font-size: 11px;
  color: #454545;
}

.pageFooter .footerContent .infoMenuWrap li a:active {
  border-radius: 5px;
  background-color: rgba(238, 238, 238, 0.5);
}

.pageFooter .footerContent address {
  padding: 14px 30px 3px;
  text-align: center;
  font-style: normal;
  font-size: 0;
  color: #888;
}

.pageFooter .footerContent address dl {
  display: inline-block;
  white-space: nowrap;
}

.pageFooter .footerContent address dl dt,
.pageFooter .footerContent address dl dd {
  font-size: 10px;
  display: inline;
  line-height: 15px;
}

.pageFooter .footerContent address dl dt a,
.pageFooter .footerContent address dl dd a {
  color: #888;
}

.pageFooter .footerContent address dl dt {
  padding-right: 4px;
}

.pageFooter .footerContent address dl.corpName dt, .pageFooter .footerContent address dl.address dt {
  display: none;
}

.pageFooter .footerContent address dl:nth-child(odd):after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 8px;
  background-color: #ddd;
  margin: 0 6px;
}
